@charset "shift_jis";

#YMPageInfomationArea .PageDescription {
	width: 590px;
}
/*=====================================================
  Contens: #ContentsArea
=====================================================*/
#ContentsArea img {
	display: block;
}

#ContentsArea .wrap {
	margin: 20px 24px 0 23px;
	border: 1px solid #cbcbcb;
	border-left: 0;
	overflow: hidden;
	zoom: 1\9;
}
#ContentsArea .wrap h2 {
	margin: 0;
	padding: 2px;
}
#ContentsArea .wrap h3 {
	margin: 28px 3px 18px;
}

#ContentsArea .mailnews,
#ContentsArea .saltylife {
	float: left;
	width: 449px;
	margin-bottom: -500px;
	padding-bottom: 500px;
	border-left: 1px solid #cbcbcb;
}
#ContentsArea .photo {
	margin: 10px 0 19px;
}
#ContentsArea p {
	margin: 19px;
	line-height: 1.75;
}
#ContentsArea .link {
	margin: 32px 0 28px 127px;
}
#ContentsArea .link a {
	display: block;
	width: 196px;
	height: 32px;
	background: url(../img/btn_o.png) no-repeat;
}
#ContentsArea .mailnews .link a { background-position: 0 0; }
#ContentsArea .saltylife .link a { background-position: -196px 0; }
#ContentsArea .link a:hover img {
	visibility: hidden;
}
#ContentsArea .link2 {
	margin: 30px 3px 24px;
	padding: 7px 0 7px 124px;
}
#ContentsArea .link2 a {
	display: block;
	width: 196px;
	height: 32px;
	background: url(../img/btn_o2.png) no-repeat;
}
#ContentsArea .mailnews .link2 { background-color: #f86700; }
#ContentsArea .saltylife .link2 { background-color: #277d85; }
#ContentsArea .mailnews .link2 a { background-position: 0 0; }
#ContentsArea .saltylife .link2 a { background-position: -196px 0; }
#ContentsArea .link2 a:hover img {
	visibility: hidden;
}
#ContentsArea .link3 {
	height: 1.5em;
}
#ContentsArea .link3 a {
	float: right;
	padding: 3px 0 3px 28px;
	line-height: 1.1;
	background: url(../img/ar_001.png) 0 45% no-repeat;
}
#ContentsArea .saltylife .link3 a { background-position: -500px 0; }
#ContentsArea .link3 a:link,
#ContentsArea .link3 a:visited {
	color: #00f;
}
#ContentsArea .link3 a:hover,
#ContentsArea .link3 a:active {
	color: #f00;
}

#ContentsArea label {
	display: block;
	padding: 0;
}
#ContentsArea input {
	display: inline-block;
	margin-left: 12px;
	vertical-align: middle;

	display: inline\9;
	zoom: 1\9;
}
#ContentsArea .entry {
	padding: 5px 3px;
	background-color: #faeee4;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;  
	border-top: 1px solid #aaa;
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	border-left: 1px solid #aaa;
	font-size: 123%;
}
#ContentsArea .remove {
	padding: 3px;
	background-color: #fbfbfb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;  
	border-top: 1px solid #aaa;
	border-right: 1px solid #dadada;
	border-bottom: 1px solid #dadada;
	border-left: 1px solid #aaa;
	font-size: 123%;
}
#ContentsArea .saltylife .entry {
	background-color: #ddf4f9;
}
